@charset "UTF-8";

#titleMain {
    font-size: 30px !important;
}
video {
    width: 640px;
    height: 360px;
}
.videoItem {
    width: 380px;
    padding: 0;
}
#contents ul li {
    padding-left: 15px;
    background: url(../images/common/icon-list.png) no-repeat 0 0.6em;
}
.main-content__title h1 small {
    font-size: 57%;
    display: inline-block;
    vertical-align: top;
    padding-top: 4px;
    margin-right: 2px;
}
.research_summary-sentence__wrap small {
    display: inline-block;
    vertical-align: top;
    padding-top: 1px;
}